/*

Theme Name:     Karma Child Theme ocw
ThemeTheme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes

Description:    Child theme for the Karma theme

Author:         TrueThemes

Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes

Template:       karma

Version:        1.1

*/



/* ------- Insert Custom CSS below this line ------- */



body {

	direction: rtl;

}



a,

h4,

h3 {

	font-family: Alef, sans-serif !important;

}



body.karma-body-mega-menu #menu-main-nav li {

	padding: 0px 0px 0px 0px;

}



#header .header-holder.tt-logo-center nav {

	padding-top: 0px;

}



#header .header-holder.tt-logo-center #menu-main-nav li {

	display: block;

	float: none;

}



@media only screen and (max-width: 767px) {

	#menu-main-nav,

	.post_share,

	#sub_nav ul a:after {

		display: block;

	}

}



aside.nm-aside-right h3 {

	color: #042141;

	font-size: 23px;

	font-weight: 400;

	margin-bottom: 0.4em;

}



input.sf-input-text {

	display: block;

	color: #000;

	font-family: Alef, sans-serif;

	font-size: 18px;

	font-weight: 400;

	background-color: #fff;

	border: 1px solid #c3c3c3;

	border-radius: 0;

	-webkit-box-shadow: none;

	box-shadow: none;

	width: 100%;

	max-width: none;

	min-width: 0;

	height: 34px;

	padding: 0 10px;

	margin: 0;

	-webkit-transition: 0.2s;

	-o-transition: 0.2s;

	transition: 0.2s;

}



aside.nm-aside-right ul li h4 {

	cursor: pointer;

	background-image: -webkit-gradient(linear, left bottom, left top, from(#eee), color-stop(85%, #fff), to(#fff));

	background-image: -webkit-linear-gradient(bottom, #eee 0%, #fff 85%, #fff 100%);

	background-image: -o-linear-gradient(bottom, #eee 0%, #fff 85%, #fff 100%);

	background-image: linear-gradient(to top, #eee 0%, #fff 85%, #fff 100%);

	border-top: 1px solid #c3c3c3;

	border-bottom: 1px solid #c3c3c3;

	padding: 4px 10px;

	color: #042141;

	font-size: 20px;

	font-weight: 700;

	padding-left: 25px;

	position: relative;

}



.sf-field-submit input {

	display: inline-block;

	font-family: Alef, sans-serif;

	cursor: pointer;

	outline: none;

	border: none;

	background: -webkit-gradient(linear, left bottom, left top, from(#05489a), to(#032b5c));

	background: -webkit-linear-gradient(bottom, #05489a 0%, #032b5c 100%);

	background: -o-linear-gradient(bottom, #05489a 0%, #032b5c 100%);

	background: linear-gradient(to top, #05489a 0%, #032b5c 100%);

	color: #fff;

	font-size: 23px;

	font-weight: 400;

	padding: 5px 20px;

	-webkit-transition: 0.2s;

	-o-transition: 0.2s;

	transition: 0.2s;

}



aside.nm-aside-right ul li h4:after {

	position: absolute;

	display: block;

	content: "\f078";

	color: #0076b8;

	font-family: FontAwesome;

	font-size: 16px;

	font-weight: 400;

	margin-right: 10px;

	height: 16px;

	-webkit-transform-origin: center center;

	-ms-transform-origin: center center;

	transform-origin: center center;

	top: 5px;

	left: 10px;

	-webkit-transition: 0.2s;

	-o-transition: 0.2s;

	transition: 0.2s;

}



h4.nm-closed:after {

	top: 17px !important;

	-webkit-transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	transform: rotate(180deg);

}



.sidebar-widget ul li ul.nm-closed {

	display: none;

}



@media only screen and (max-width: 479px) {

	#wrapper #header {

		overflow: inherit;

	}

}



a#tt-mobile-menu-button {

	display: none !important;

}



.frame {

	background: #fff;

}



.tools .breadcrumb a {

	color: #032b5c;

	font-size: 16px;

	font-weight: 400;

}



span.current_crumb {

	color: #032b5c;

	font-size: 16px;

	font-weight: 200 !important;

}







aside.nm-aside-left a {

	color: #000;

}



.tools {

	color: #FFF;

	margin-bottom: 0;

}



.tools .breadcrumb .current_crumb:after,

.woocommerce-page .tt-woocommerce .breadcrumb span:last-child:after {

	display: none;

}



footer#footer {

	padding: 0;

}



footer#footer {

	background: #032b5c;

	background-color: #032b5c;

	color: #fff;

	font-size: 14px;

	font-weight: 400;

	/* padding: 24px 0 28px 0; */

}



#foot_right {

	font-size: 14px;

	font-weight: 400;

	color: #fff;

}



#footer_bottom {

	background: none;

}



.tools .breadcrumb .current_crumb:after,

.woocommerce-page .tt-woocommerce .breadcrumb span:last-child:after {

	bottom: -16px;

}



.karma-scroll-top.cd-is-visible {

	background: #032b5c;

}



.sidebar-widget:after {

	border-bottom: 0px solid #D8D8D6;

}



div#footer-top {

	display: none;

}



.tools .breadcrumb a {

	text-decoration: underline;

}



.tools .breadcrumb a:hover {

	color: #032b5c;

	text-decoration: blink;

}



.tools .breadcrumb a:hover:after {

	color: #032b5c;

}



.blog .nm-aside-right {

	padding-left: 25px;

	padding-right: 15px;

	margin-top: 83px;

}



.search-form label {

	left: 0;

	position: absolute;

}



.search-form .text {

	background-image: none;

	background: rgba(0, 0, 0, 0.35);

	display: block;

	height: auto;

	overflow: hidden;

	padding: 8px 0 0 7px;

	position: relative;

}



.info {

	max-width: 1010px;

	width: 100%;

}



img {

	max-width: none;

}



.header-holder.tt-header-holder-tall,

.header-holder.tt-logo-center,

.header-holder,

#footer,

body.karma-header-custom .tools.full-width-page-title-bar,

body.karma-header-custom .top-block {

	border-top: 0px solid #496D9D !important;

}



#foot_right {

	float: none;

	clear: left;

	text-align: right !important;

	width: 100%;

}



.searchandfilter ul li li:first-child {

	padding-top: 20px;

}



li {

	font-family: Alef;

}



.searchandfilter ul li li {

	font-weight: 400;

	font-size: 16px;

}



.ocw-bos-font img {
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 18px;
	max-height: 20px;
	height: auto;
	width: auto;
}

body * {
	font-family: Alef, sans-serif;
}

.archive main {

	width: 660px !important;

}



.single main {

	width: 660px !important;

}



#sidebar ul.social_icons.tt_vector_social_icons.tt_no_social_title a {

	width: 37px;

}



.karma-body-mega-menu main {

	max-width: 715px !important;

}



input#ka-comment-form-submit {

	margin-top: 30px;

}



p.comment-input-wrap.comment-website {

	margin-right: 15px;

}



.comment-gravatar img {

	margin: 10px 10px 10px 10px;

}



#menu-main-nav a {

	display: block;

}

.tools .breadcrumb .current_crumb, .woocommerce-page .tt-woocommerce .breadcrumb span:last-child {

	padding: 0 14px 23px 12px !important;

}

label.sf-label-checkbox {

	display: inline;

}

.true-contentbox {

	box-shadow:none !important;

	margin-bottom: 30px;

	width: 100%;

}





/*
Addition fixes
*/

div#wrapper {
	background: #F4F4F2 !important;
}

.tools .frame {
	background: #F4F4F2;
}

.page-template-default #content.content_full_width, .single-post #content.content_blog{
	max-width: none !important;
	width: 100%!important;
}

.page-template-default .frame ,.single-post .frame{
	padding: 0;
}